@font-face {
    font-family: 'dinbold';
    src: url('din-bold-webfont.eot');
    src: url('din-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('din-bold-webfont.woff2') format('woff2'),
         url('din-bold-webfont.woff') format('woff'),
         url('din-bold-webfont.ttf') format('truetype'),
         url('din-bold-webfont.svg#dinbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinmedium';
    src: url('din-medium-webfont.eot');
    src: url('din-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('din-medium-webfont.woff2') format('woff2'),
         url('din-medium-webfont.woff') format('woff'),
         url('din-medium-webfont.ttf') format('truetype'),
         url('din-medium-webfont.svg#dinmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinregular';
    src: url('din-regular-webfont.eot');
    src: url('din-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('din-regular-webfont.woff2') format('woff2'),
         url('din-regular-webfont.woff') format('woff'),
         url('din-regular-webfont.ttf') format('truetype'),
         url('din-regular-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinblack';
    src: url('din-black-webfont.eot');
    src: url('din-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('din-black-webfont.woff2') format('woff2'),
         url('din-black-webfont.woff') format('woff'),
         url('din-black-webfont.ttf') format('truetype'),
         url('din-black-webfont.svg#dinblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pmn_caeciliaheavy';
    src: url('pmn_caecilia_85_heavy-webfont.eot');
    src: url('pmn_caecilia_85_heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('pmn_caecilia_85_heavy-webfont.woff2') format('woff2'),
         url('pmn_caecilia_85_heavy-webfont.woff') format('woff'),
         url('pmn_caecilia_85_heavy-webfont.ttf') format('truetype'),
         url('pmn_caecilia_85_heavy-webfont.svg#pmn_caeciliaheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneueultralight';
    src: url('helveticaneue-ultralight-webfont.eot');
    src: url('helveticaneue-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
    url('helveticaneue-ultralight-webfont.woff2') format('woff2'),
    url('helveticaneue-ultralight-webfont.woff') format('woff'),
    url('helveticaneue-ultralight-webfont.ttf') format('truetype'),
    url('helveticaneue-ultralight-webfont.svg#helveticaneueultralight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helveticaneuelight';
    src: url('helveticaneue-light-webfont.eot');
    src: url('helveticaneue-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('helveticaneue-light-webfont.woff2') format('woff2'),
    url('helveticaneue-light-webfont.woff') format('woff'),
    url('helveticaneue-light-webfont.ttf') format('truetype'),
    url('helveticaneue-light-webfont.svg#helveticaneuelight') format('svg');
    font-weight: normal;
    font-style: normal;

}